<?php

require_once '../../Wact/Loader.inc.php';
Wact_Loader::setupWact();

$handler = new Wact_Exception_Handler();
$handler->install();

function Oops() {
    throw new Wact_Exception_Base('This is the Wact exception message');
}

echo "This is an example of an Wact_Exception raised ";
echo "while the Wact_Exception_Handler is active.<br/>\n<hr/>\n";

Oops();
?>